.cfile helpers

## Files

file | cfile.h
| Osmocom .cfile helpers header.

## Classes

struct | cfile
| Structure representing a currently mapped .cfile. More...

## Functions

struct cfile * | cfile_load (const char *filename)
void | cfile_release (struct cfile *cf)

## Detailed Description

## Function Documentation

## cfile_load()

struct cfile * cfile_load | ( | const char * | filename | ) |

## cfile_release()

void cfile_release | ( | struct cfile * | cf | ) |